Subject: Re: bug#766: 23.0.60; interesting warning during compilation

From: Eli Zaretskii <[email-masked]>
Date: Sun, 24 Aug 2008 06:14:58 +0300

> From: Andreas Schwab <[email-masked]>
> Cc: [email-masked], [email-masked],
> 	[email-masked]
> Date: Sun, 24 Aug 2008 01:12:55 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Andreas, it's late and I'm tired.  Could you please answer my
> > question, which is: what is the danger, if any, that GCC in some
> > future version will produce the same warning for the code you
> > suggested?
> 
> I have already answered that question.

In that case, I didn't understand it.  Just for me, could you please
translate it into a simple YES or NO: is there a danger that GCC will
in the future produce the same warning for your suggested code?

Thanks.